---
Name: myproject
---
SilverStripe\Core\Manifest\ModuleManifest:
  project: app

SilverStripe\Blog\Model\BlogController:
  extensions:
    - BlogControllerExtension

SilverStripe\Blog\Model\BlogPostController:
  extensions:
    - BlogPostControllerExtension

SilverStripe\Blog\Model\BlogPost:
  extensions:
    - BlogPostExtension

Axllent\MetaEditor\MetaEditor:
  meta_title_field: "MetaTitle"

SilverStripe\ORM\FieldType\DBVarchar:
  extensions:
    - SiteFunctions